﻿
a:link {

  text-decoration: none;
  color: black;
  }
a:visited {
  color: black;
  }
  a:hover {
  color: blue;
}
  
img {
  width: 80%;
  height: auto;
}

body {
   background-image: linear-gradient(to right, #82B38D, white);-->  
   }

input[type=text]
{
    font-size:18px;
    color: rgb(67, 67, 67);
    font-family: Roboto, sans-serif; 
    font-variant-ligatures: normal;
    font-weight: 400;
    
    
    }
    
  .custom-select 
{
    font-size:18px;
    color: rgb(67, 67, 67);
    font-family: Roboto, sans-serif; 
    font-variant-ligatures: normal;
    font-weight: 400;
    
    
    }
  

footer {
  text-align: center;
  padding: 3px;
  background-color: #374864;
  color: white;
  font-family: "Helvetica";
}

/* Style the header */
.header {
  padding: 0px;
  font-size: 18px;
  position: fixed;
  top: 0;
  width: 100% 	
   }

/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #374864;
  font-family: "Helvetica";
  

	
}
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-family: "Helvetica";

}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}
.titel1 {
    color: white;
    font-family: "Tahoma";
    font-size: 43pt;
    font-weight: bold;
    -webkit-text-stroke: 1px black;
    padding: 0px;
    text-align: center;
    background-image: url("images/BgBoven.JPG");
}
.Cred {
	color: #E81616;
}

.content-box {
  columns: 3 auto;
  column-rule-style: solid;
  column-rule-width: 1px;
  column-rule-color: lightblue;
  font-size: 18px;
  font-family:   Helvetica;
  text-align: justify;

  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border: 1px solid #104B7C;
  background-color: white;
  border-spacing: 15px;
  padding: 70px;
}

.content-tab {
  
  font-size: 18px;
  font-family:   Helvetica;
  text-align: justify;

  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border: 1px solid #104B7C;
  background-color: white;
  border-spacing: 15px;
  padding: 70px;
}

.content-tab2 {
  
  font-size: 18px;
  font-family:   Helvetica;
  text-align: justify;

  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border: 1px solid #104B7C;
  background-color: white;
  border-spacing: 5px;
  padding: 30px;
  
}

.round {

    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border: 1px solid #104B7C;
}



@media screen and (max-width: 1200px) {
  .content-box {
  columns: 2 auto;
  }

@media screen and (max-width: 1000px) {
  .content-box {
  columns: 1 auto;
   }
